TexEnvFilter File Reference
`#include <osg/GL>`
`#include <osg/StateAttribute>`

Go to the source code of this file.

## Classes

class | osg::TexEnvFilter

## Namespaces

namespace | osg

## Macros

#define | OSG_TEXENVFILTER 1
#define | GL_MAX_TEXTURE_LOD_BIAS_EXT 0x84FD
#define | GL_TEXTURE_FILTER_CONTROL_EXT 0x8500
#define | GL_TEXTURE_LOD_BIAS_EXT 0x8501

## Macro Definition Documentation

## GL_MAX_TEXTURE_LOD_BIAS_EXT

#define GL_MAX_TEXTURE_LOD_BIAS_EXT 0x84FD

## GL_TEXTURE_FILTER_CONTROL_EXT

#define GL_TEXTURE_FILTER_CONTROL_EXT 0x8500

## GL_TEXTURE_LOD_BIAS_EXT

#define GL_TEXTURE_LOD_BIAS_EXT 0x8501

## OSG_TEXENVFILTER

#define OSG_TEXENVFILTER 1